Bug 1281306 - [Docs] [Installation] Remove all RHEL 6 references in RHEV 4,0 docs.
[Docs] [Installation] Remove all RHEL 6 references in RHEV 4,0 docs.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-4.0.1
: 4.0.0
Assigned To: rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 04:38 EST by yileye
Modified: 2016-07-13 02:02 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-13 02:02:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (1.60 MB, application/x-bzip)
2015-11-12 04:38 EST, yileye
no flags Details

  None (edit)
Description yileye 2015-11-12 04:38:52 EST
Created attachment 1093094 [details]
screenshot

Description of problem:
Display 'Red Hat Enterprise Virtualization Hypervisor 6 ' in document,we
will not support “Red Hat Enterprise Virtualization Hypervisor 6”.
see details in (
1.  http://docbuilder.usersys.redhat.com/23118/#Installing_the_Red_Hat_Enterprise_Virtualization_Hypervisor  --Procedure 7.1 .
2.  http://docbuilder.usersys.redhat.com/23118/#Installing_the_edit-node_Tool  --Procedure 7.2 )
3   http://docbuilder.usersys.redhat.com/23118/#Example_Adding_Packages_to_the_Red_Hat_Enterprise_Virtualization_Hypervisor_ISO  --Example 7.2....)
4   http://docbuilder.usersys.redhat.com/23118/#Preparing_USB_Installation_Media_Using_dd   
5   http://docbuilder.usersys.redhat.com/23118/#Preparing_USB_Installation_Media_using_dd_on_Linux_Systems  --Procedure 7.4. --part.1
6   http://docbuilder.usersys.redhat.com/23118/#Subscribing_to_Required_Channels_using_Subscription_Manager1  --Procedure 8.1--part.4--A
7   http://docbuilder.usersys.redhat.com/23118/#Subscribing_to_the_Red_Hat_Enterprise_Virtualization_Manager_Channels_using_Subscription_Manager  --part.4
8   http://docbuilder.usersys.redhat.com/23118/#Configuring_an_Offline_Repository_for_Red_Hat_Enterprise_Virtualization_Manager_Installation  --part.1
9   http://docbuilder.usersys.redhat.com/23118/#Installing_and_Configuring_Data_Warehouse_and_Reports_on_the_Same_Separate_Machine  --Prerequisites--part.2 and Procedure 5.2--part.5
10  http://docbuilder.usersys.redhat.com/23118/#Adding_FCP_Storage  --Appendix D   )
11  http://docbuilder.usersys.redhat.com/23118/#Configuring_an_Offline_Repository_for_Red_Hat_Enterprise_Virtualization_Manager_Installation  --part.3-C
12  http://docbuilder.usersys.redhat.com/23118/#Installing_and_Configuring_Data_Warehouse_and_Reports_on_Separate_Machines  --Procedure 5.3--part.5
13  http://docbuilder.usersys.redhat.com/23118/#Installing_and_Configuring_Data_Warehouse_and_Reports_on_Separate_Machines  --Procedure 5.4--part.5

please check screenshot file.

Version-Release number of selected component (if applicable):
3.6 Beta Installation Guide document


How reproducible:
100%

QA Whiteboard: docs

Actual results:
Display 'Red Hat Enterprise Virtualization Hypervisor 6' and 'Red Hat
Enterprise Linux 6' ,"Red Hat Enterprise Virtualization Hypervisor (v.6
x86_64)"  in document.


Expected results:
Not support 'Red Hat Enterprise Virtualization Hypervisor 6'. So we  according to demand  remove and change it.
in url NO.1  ,we need to remove the mark info,
in URL NO.2 ,we just change "Red Hat Enterprise Virtualization Hypervisor (v.6 x86_64)" to "Red Hat Enterprise Virtualization Hypervisor 7" ).
in URL NO.3 ,change 'rhevh-latest-6' to 'rhevh-latest-7'
in URL NO.4 ,change 'rhev-hypervisor6' to 'rhev-hypervisor7'
in URL NO.5 ,change 'rhev-hypervisor6'  to 'rhev-hypervisor7'
in URL NO.6 ,need to remove the  mark content of the screenshot
in URL NO.7 ,change 'rhel-6' to 'rhel-7'
in URL NO.8 ,change 'rhel-6' to 'rhel-7'
in URL NO.9 ,change 'Red Hat Enterprise Linux 6.6' to 'Red Hat Enterprise Linux 7'
in URL NO.10, change 'Red Hat Enterprise Linux 6.6' to 'Red Hat Enterprise Linux 7'
in URL NO.11  change 'rhel-6' to 'rhel-7'
in URL NO.12  change 'rhel-6' to 'rhel-7'
in URL NO.13  change 'rhel-6' to 'rhel-7'

Additional info:
Comment 3 yileye 2015-11-30 20:27:45 EST
I need to ask key person, I will give you reply one hour later.
Comment 5 Yaniv Lavi 2016-05-09 07:02:47 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 9 Lucy Bopf 2016-07-13 02:02:55 EDT
The removal of RHEL 6 content was completed for RHV 4.0-Beta:

https://access.redhat.com/documentation/en/red-hat-virtualization/

Remaining mentions of RHEL 6 refer to virtual machine operating systems, clients, and storage machines (storage updates to be addressed in bug 1311799).

Moving to CLOSED.

Note You need to log in before you can comment on or make changes to this bug.